cancel
Showing results for 
Search instead for 
Did you mean: 
Data Engineering
Join discussions on data engineering best practices, architectures, and optimization strategies within the Databricks Community. Exchange insights and solutions with fellow data engineers.
cancel
Showing results for 
Search instead for 
Did you mean: 

can I use DBconnect to connect any DBR version?

jose_gonzalez
Moderator
Moderator

I would like to know if I can connect using to DBconnect to any DBR version or if only the supported version will work?

1 ACCEPTED SOLUTION

Accepted Solutions

jose_gonzalez
Moderator
Moderator

Only the following Databricks Runtime versions are supported:

  • Databricks Runtime 8.1 ML, Databricks Runtime 8.1
  • Databricks Runtime 7.3 LTS ML, Databricks Runtime 7.3 LTS
  • Databricks Runtime 6.4 ML, Databricks Runtime 6.4
  • Databricks Runtime 5.5 LTS ML, Databricks Runtime 5.5 LTS

not all the DBR versions could be use for DBconnect. For more details, please check here https://docs.databricks.com/dev-tools/databricks-connect.html#requirements

View solution in original post

1 REPLY 1

jose_gonzalez
Moderator
Moderator

Only the following Databricks Runtime versions are supported:

  • Databricks Runtime 8.1 ML, Databricks Runtime 8.1
  • Databricks Runtime 7.3 LTS ML, Databricks Runtime 7.3 LTS
  • Databricks Runtime 6.4 ML, Databricks Runtime 6.4
  • Databricks Runtime 5.5 LTS ML, Databricks Runtime 5.5 LTS

not all the DBR versions could be use for DBconnect. For more details, please check here https://docs.databricks.com/dev-tools/databricks-connect.html#requirements